<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="UTF-8" />
  <meta name="robots" content="noindex, follow" />
  <title>Framadsense - Ceci n’est pas une pub</title>
  <link href="lib/bootstrap/css/bootstrap.min.css" media="all" rel="stylesheet">
  <link href="css/style.css" media="all" rel="stylesheet">
  <script src="bowser.min.js"></script>
  <script src="lib/jquery/jquery.min.js"></script>
  <script async src="https://framasoft.org/nav/nav.js"></script>
</head>
<body>
  <div class="container ombre">
    <header>
      <h1><b class="violet">Fram</b><b class="vert">adsense</b></h1>
      <p class="lead">« Ceci n’est pas une pub »</p>
      <hr class="trait" role="presentation" />
    </header>

    <main>
      <div class="row intro">
        <div class="col-sm-12 text-center">
          <h1>« Ceci n’est pas une pub »</h1>
          <h2>Faisons de la réclame pour des projets qui ont du sens</h2>
        </div>
        <div class="clearfix">
          <div class="col-md-6 text-center">
            <div class="web-browser">
              <div class="toolbar">
                <img src="browser-left.svg" alt="" />
                <div class="search-bar"></div>
                <img src="browser-right.svg" alt="" />
              </div>
              <img src="wireframe.png" class="img-responsive" alt="" />
            </div>
          </div>

          <div class="col-md-6">
            <p><b class="violet">Fram</b><b class="vert">adsense</b> mime les bannières utilisés par les régies publicitaires et les
            codes marketing de leurs annonceurs dans l’objectif de promouvoir
            les projets alternatifs qui œuvrent pour l’intérêt général.</p>

            <div class="text-center">
              <script src="sense3.js" data-sense3="300x250;art"></script>
            </div>

            <p>Ces projets sont :</p>

            <ol>
              <li>Libres (= open source + éthiques)</li>
              <li>Non lucratifs</li>
              <li>Respectueux de votre vie privée</li>
            </ol>

            <p>Évidemment <b class="violet">Fram</b><b class="vert">adsense</b> respecte ces mêmes critères.</p>
          </div>
        </div>
        <p class="col-sm-12 text-center">
          <a href="#getting-started" class="btn btn-primary btn-lg">Pour commencer</a> <a href="#how-it-works"  class="btn btn-default btn-lg">Comment ça fonctionne</a>
        </p>
      </div>
      <hr class="trait">
      <div class="row how-it-works">

        <div class="col-md-8">
          <h3 id="how-it-works">Respectueux de votre vie privée</h3>

          <p><b class="violet">Fram</b><b class="vert">adsense</b> ne vous piste pas.
          Les bannières affichées sont uniquement « ciblées »
          en fonction des informations données « naturellement » par
          le navigateur web (pour une navigation mieux adaptée à vos usages).
          Ces informations déterminent quels liens seront affichés.</p>

          <p>Par exemple, grâce à l’<a href="https://fr.wikipedia.org/wiki/User_agent">User Agent</a>,
          si vos visiteur·euse·s utilisent le navigateur Google Chrome,
          <b class="violet">Fram</b><b class="vert">adsense</b> affichera une bannière
          invitant à essayer la dernière version de <a href="https://www.mozilla.org/firefox/">Firefox</a>.</p>

          <p>De même, avec le <a href="https://fr.wikipedia.org/wiki/R%C3%A9f%C3%A9rent_(informatique)">Référent</a>,
          il est possible de connaître la page consultée précédemment.
          Si les visiteur·euse·s viennent depuis Twitter, un encart invitant à rejoindre
          <a href="https://joinmastodon.org">le réseau social Mastodon</a>
          s’affichera probablement dans la page.</p>

          <p>Aucune information personnelle ou de statistique n’est collectée.</p>
        </div>

        <div class="col-md-4 text-center">
          <script src="sense3.js" data-sense3="300x250;;;showInfos">
        </script>
      </div>

        <div class="col-md-8 col-md-push-4">
          <h3 id="non-lucratif">Non lucratif</h3>

          <p>Notre but est de prendre soin de notre patrimoine naturel numérique commun.</p>

          <p>Internet étant devenu un espace de plus en plus marchand, il devient
          difficile de trouver des espaces créatifs où l’on ne vous tient pas responsables
          de la destruction d’emplois parce que vous utilisez un bloqueur de pub.</p>

          <p>Ici, la rémunération des « annonceurs » est calculée en fonction du nombre de clics (CPC) et de vues (CPV).
          Les paiements s’effectuent chaque semaine sous forme de gratitude et de reconnaissance de la part
          des webmasters qui font le choix d’afficher ces bannières.</p>

          <p>La liste des bannières est également définie avec beaucoup d’amour et de partialité.</p>
        </div>

        <div class="col-md-4 col-md-pull-8">
          <script src="sense3.js" data-sense3="300x250;;;sense3"></script>
        </div>

        <div class="col-md-8">
          <h3 id="libre">Libre</h3>

          <p>Le logiciel <a href="https://sense3.org">Sense3</a> est libre. Il est sous <a href="https://framagit.org/josephk/sense3/blob/master/LICENSE">licence MIT</a>,
          vous pouvez l’installer pour votre propre usage, le modifier,
          <a href="https://framagit.org/josephk/sense3">proposer des améliorations ou de nouvelles bannières</a>…</p>

          <p>Son développement est assuré par <a href="https://liberapay.com/josephk/">JosephK</a>,
          employé de l’association <a href="https://framasoft.org">Framasoft</a>.</p>

          <p>Le projet est né d’une idée de <a href="https://framablog.org/2018/04/01/framadsense-la-publicite-qui-a-du-sens">poisson d’avril pour le Framablog</a>.</p>
        </div>

        <div class="col-md-4 text-center">
          <script src="sense3.js" data-sense3="300x250;;;sense3Fork"></script>
        </div>

        <p class="col-sm-12"><a href="#getting-started" class="btn btn-primary btn-lg">Pour commencer</a></p>
      </div>
      <hr class="trait">
      <div class="row getting-started">
        <div class="col-sm-12">
          <h2 id="getting-started">Ajouter une bannière sur votre site</h2>

          <script src="sense3.js" data-sense3-generator="true"></script>
        </div>
      </div>
    </main>

  </div>
</body>
</html>
